@media (max-width: 1000px) {
    .HorizontalFormContainer dt {
        width: 30%;
    }
    form .HorizontalFormContainer dd {
        width: 70%;
    }
}
@media (max-width: 480px) {
    .HorizontalFormContainer dt {
        width: 100%;
    }
    form .HorizontalFormContainer dd {
        width: 100%;
    }
}
@media screen and (max-width: 480px) {
table.CartContents tbody tr td {
    padding: 10px 2px;
}
}



.video-container {
    position:relative;
    padding-bottom:56.25%;
    padding-top:30px;
    height:0;
    overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
